.booking {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.bookingInfo {
    border: 1.5px solid grey;
    border-radius: 25px;
    padding: 15px;
    width: 80%;
}

.deleteButton {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    margin: 10px;
    font-family: 'Quicksand', sans-serif;
    padding: 5px 10px;
}

.fieldName {
    text-transform: uppercase;
    font-weight: bold;
}